
Finalization Pharmadex for Namibia - Feature #2585

Receiver is Screener with reduced rights

04/14/2017 06:59 AM - Oleksii Kurasov

Status: Closed Start date: 04/14/2017

Priority: Normal Due date: 05/11/2017

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Additional role for "receiver" of dossier. In the receiving (at reception) there is a need to use the system to capture some of the

information regarding the verification. Therefore, please add the receiver as one role player and give them access to applicant details

and verification including payments. Their role is to verify a complete dossier is submitted and the payment is made.

History

#1 - 04/24/2017 09:51 AM - Oleksii Kurasov

- Due date changed from 04/20/2017 to 04/26/2017

#2 - 05/03/2017 03:58 AM - Oleksii Kurasov

- Due date changed from 04/26/2017 to 05/07/2017

#3 - 05/10/2017 11:24 AM - Oleksii Kurasov

- Status changed from New to In Progress

- Assignee set to Oleksii Kurasov

#4 - 05/11/2017 08:20 AM - Oleksii Kurasov

- Due date changed from 05/07/2017 to 05/11/2017

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
